CVE-2005-2788
CVSS7.5
发布时间 :2005-09-02 19:03:00
修订时间 :2016-10-17 23:30:24
NMCO    

[原文]Multiple SQL injection vulnerabilities in Land Down Under (LDU) 801 and earlier allow remote attackers to execute arbitrary SQL commands via the c parameter to (1) events.php, (2) index.php, or (3) list.php.


[CNNVD]Land Down Under 多个SQL注入漏洞(CNNVD-200509-012)

        Land Down Under是一款基于WEB的站点设计引擎。
        Land Down Under (LDU) 801及早期版本存在多个SQL注入漏洞。这使得远程攻击者可借助c参数对(1)events.php文件,(2)index.php文件和(3)list.php文件执行任意的SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:neocrome:land_down_under:700.05
cpe:/a:neocrome:land_down_under:700.02
cpe:/a:neocrome:land_down_under:700.01
cpe:/a:neocrome:land_down_under:700.04
cpe:/a:neocrome:land_down_under:700.03
cpe:/a:neocrome:land_down_under:701
cpe:/a:neocrome:land_down_under:800
cpe:/a:neocrome:land_down_under:801

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2788
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2788
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200509-012
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112534574505945&w=2
(UNKNOWN)  BUGTRAQ  20050829 Land Down Under 801 And Prior Multiple SQL Injection Vulnerabilities
http://www.securityfocus.com/bid/14685
(UNKNOWN)  BID  14685
http://xforce.iss.net/xforce/xfdb/22047
(UNKNOWN)  XF  landdownunder-events-index-list-sql-injection(22047)

- 漏洞信息

Land Down Under 多个SQL注入漏洞
高危 SQL注入
2005-09-02 00:00:00 2006-09-20 00:00:00
远程  
        Land Down Under是一款基于WEB的站点设计引擎。
        Land Down Under (LDU) 801及早期版本存在多个SQL注入漏洞。这使得远程攻击者可借助c参数对(1)events.php文件,(2)index.php文件和(3)list.php文件执行任意的SQL命令。

- 公告与补丁

        暂无数据

- 漏洞信息

19299
Land Down Under (LDU) index.php c Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Land Down Under (LDU) contains a flaw that may allow a remote attacker to carry out an SQL injection attack. The issue is due to the 'index.php' script not properly sanitizing user-supplied input to the 'c' variable. This may allow a remote attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2005-08-29 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站